
.logo {
  background-color:red;
  font-weight:bold;
  font-size:xx-large;
  font-name:Times;
  color:white;
}

.linklist {
	color:lightblue;
	font-size:x-large;
	font-weight:bold;
	font-style:normal;
	margin-left:0.5cm;
	margin-right:0.5cm;

  text-decoration:none;
}

.linklist:hover, linklist {
  color:blue;
}

.curlink {
  color:lightblue;
  font-size:x-large;
  font-weight:bold;
  font-style:normal;
  margin-left:0.5cm;
  margin-right:0.5cm;

  text-decoration:underline;
}

.toplink {
  color:red;
  font-weight:bold;
  text-decoration:none;
}

.footer {
  font-size:small;
  font-style:italic;
}

.newsheadline {
  padding-left:1cm;
  text-align:middle;
  font-size:large;
  background-color:lightblue;
  color:white;
  width:50%;
  font-weight:bold; 
  font-style:italic;
}

.newsdate {
  padding-left:2cm;
  font-size:xx-small;
  font-style:italic;
  width:50%;
}

.newscontent {
  width:50%;
  text-align:justify;
}

